﻿/*
     For fonts, colors, mobile and text properties
            */
html, body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.all-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    width: 100vw;
}

    .all-content .main-content {
        width: 1125px;
    }

.ui-loader, .ui-corner-all {
    display: none;
}

body, html {
    max-width: 100vw;
    overflow-x: hidden;
}

@font-face {
    font-family: PROXIMANOVA-BOLD;
    src: url(/docs/default-source/fonts/proximanova-bold.otf?sfvrsn=6eb41ed7_2&amp;amp;amp;amp;amp;amp;download=true);
}

@font-face {
    font-family: PROXIMANOVA-REGULAR;
    src: url(/docs/default-source/fonts/proximanova-regular.otf?sfvrsn=ce98a114_2&amp;amp;amp;amp;amp;amp;download=true);
}

@font-face {
    font-family: PROXIMANOVA-SEMIBOLD;
    src: url(/docs/default-source/fonts/proximanova-semibold.otf?sfvrsn=ab740b6b_2&amp;amp;amp;amp;amp;amp;download=true);
}

@font-face {
    font-family: inter;
    src: url(/docs/default-source/fonts/inter-regular.ttf?sfvrsn=f67f6212_2&amp;amp;amp;amp;amp;amp;download=true);
}

@font-face {
    font-family: inter-med;
    src: url(/docs/default-source/fonts/inter-medium.ttf?sfvrsn=60aaba8e_2&amp;amp;amp;amp;amp;amp;download=true);
}

h1 {
    font-family: "Georgia", "Times New Roman", arial, Verdana;
    font-size: 56px;
    color: #2d2926;
}

h2 {
    font-family: "Georgia", "Times New Roman", arial, Verdana;
    ;
    font-size: 48px;
    color: #2d2926;
}

h3 {
    font-family: "Georgia", "Times New Roman", arial, Verdana;
    ;
    font-size: 30px;
    color: #2d2926;
}

h4 {
    font-family: PROXIMANOVA-BOLD, arial, Verdana;
    font-size: 28px;
    color: #2d2926;
}

h5 {
    font-family: PROXIMANOVA-BOLD, arial, Verdana;
    font-size: 20px;
    color: #2d2926;
}

h6 {
    font-family: PROXIMANOVA-BOLD, arial, Verdana;
    font-size: 16px;
    color: #2d2926;
}

body, p {
    font-family: PROXIMANOVA-REGULAR, arial, Verdana;
    font-size: 16px;
    color: #2d2926;
}

p {
    line-height: 28px;
}

    body strong &amp;amp;amp;amp;amp;amp;amp;gt; *:not(h1, h2, h3), p strong &amp;amp;amp;amp;amp;amp;amp;gt; *:not(h1, h2, h3) {
        font-family: PROXIMANOVA-BOLD;
    }

a {
    color: #005f86;
}

    a:hover {
        text-decoration: underline;
        cursor: pointer;
    }

    a:active {
        color: #008c56;
    }

.txt-green {
    color: #008c56;
}

@media only screen and (max-width: 975px) {
    .hide-mobile {
        display: none !important;
    }
}

@media only screen and (max-width: 400px) {
    .hide-phone {
        display: none !important;
    }
}

@media only screen and (min-width: 976px) {
    .hide-desktop {
        display: none !important;
    }
}

/*
     Other properties
*/
.row {
    display: flex;
    flex-direction: row;
}